@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <div class="container">
        <section>
            <div class="row">
                <div class="col">
                    <h1>Häufig gestellte Fragen</h1>
                    <br>
                    <br>

                    <h2 class="fs-5 mb-4">Was sind die Unterschiede zwischen normalen und Fullblack PV Modulen? Was sind jeweils die Vorteile und für welches Modell soll ich mich entscheiden?</h2>
                    <p>
                        Die Unterschiede zwischen normalen und Fullblack PV-Modulen liegen hauptsächlich im Aussehen und in der Art und Weise, wie sie in eine Solaranlage integriert werden können.
                    </p>

                    <p>
                        Normale PV-Module haben eine typische blaue oder silberne Farbe und sind oft mit einem weißen oder transparenten Rahmen versehen. Diese Art von Modul ist die am häufigsten verwendete Art von Solarmodul und wird in den meisten Anwendungen eingesetzt. Sie sind in der Regel etwas günstiger als Fullblack-Module und bieten eine breitere Palette an Optionen in Bezug auf Größe und Leistung.
                    </p>

                    <p>
                        Fullblack PV-Module haben hingegen eine vollständig schwarze Farbe, einschließlich des Rahmens, der Anschlussdose und der Solarzellen. Diese Art von Modul bietet ein eleganteres Aussehen und kann besser in bestimmte Architekturen integriert werden. Da sie jedoch speziell entwickelt wurden, um ästhetisch ansprechender zu sein, sind sie oft teurer als normale Module und haben manchmal eine geringere Leistungsausbeute.
                    </p>

                    <p>
                        Die Entscheidung für das richtige Modell hängt von den individuellen Bedürfnissen und Anforderungen ab. Wenn das Aussehen der Solaranlage eine Priorität hat, und Sie eine ästhetisch ansprechendere Option wünschen, dann ist ein Fullblack-Modul möglicherweise die beste Wahl. Wenn jedoch der Preis und die Leistungsfähigkeit wichtiger sind, sind normale PV-Module eine gute Wahl. Es ist auch wichtig, die Größe und Leistung der Module zu berücksichtigen, um sicherzustellen, dass sie für die spezifische Anwendung geeignet sind.
                    </p>

                </div>


            </div>
        </section>
    </div>
@stop
