@extends('template.'.config('settings.template').'.content.master')
@section('content')
<div class="container">
    <section>
        <div class="row">
            <div class="col-12">
                <h1 class="mb-5">Blau Solar Abholstation in Vohenstrauss</h1>
                <p class="fs-6">

                    Willkommen in unserem Blau Solar Abhollager in Vohenstrauss! Bei uns finden Sie alles, was Sie für Ihre Solaranlage benötigen. Unser Lager ist nicht nur ein Verkaufsstandort, sondern auch ein Ort, an dem Sie unsere Solaranlagen und Systeme in Aktion sehen und sich von unseren Experten beraten lassen können.
                    <br>
                    <br>

                    Wir haben eine große Auswahl an <a href="{{url('/solarmodule')}}">Solarpanelen</a> , Wechselrichtern, Montagesystemen, Batterien und Zubehör auf Lager, um sicherzustellen, dass Sie alles finden, was Sie für Ihre Solaranlage benötigen. Wenn Sie sich nicht sicher sind, welches System oder welche Komponenten am besten zu Ihren Anforderungen passen, können Sie sich von unserem erfahrenen Personal beraten lassen, das Ihnen gerne bei der Auswahl und Planung Ihrer Solaranlage hilft.

                    <br>
                    <br>
                    Unser Solar Abhollager hat täglich von 08-17 Uhr geöffnet, aber wir verstehen auch, dass Sie möglicherweise nicht immer zu diesen Zeiten verfügbar sind. Aus diesem Grund können Sie auch gerne einen Termin mit uns vereinbaren, um unsere Solaranlagen und Systeme außerhalb unserer Geschäftszeiten anzusehen oder sich von uns beraten zu lassen.

                    <br>
                    <br>
                    Besuchen Sie uns noch heute und erfahren Sie mehr darüber, wie Sie mit Solaranlagen Ihren Strombedarf auf erneuerbare Energien umstellen und die Umwelt schonen können!
                </p>
                <br>
                <br>

            </div>


            <div class="col-12 mt-5 mb-5">

                <h2 class="h4">Bilder Blau Solar Abholstation in Vohenstrauß</h2>

                



            </div>


            <div class="col">
                <img src="https://placehold.it/400" alt="" class="img-fluid rounded">
            </div>

            <div class="col">
                <img src="https://placehold.it/400" alt="" class="img-fluid rounded">
            </div>

            <div class="col">
                <img src="https://placehold.it/400" alt="" class="img-fluid rounded">
            </div>

            <div class="col mb-5">
                <img src="https://placehold.it/400" alt="" class="img-fluid rounded">
            </div>



            <div class="col-12 mt-5 mb-5">

                <h2 class="h4">Öffnungszeiten</h2>

                <p>Montag bis Samstag, 08:00 Uhr bis 17:00 Uhr und nach Vereinbarung.

                </p>



            </div>

            <div class="col-12">

                <h2 class="h4">Anfahrt</h2>


                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2584.3634364976174!2d12.332247515757972!3d49.62860445411922!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47a015fd33c91f4b%3A0x7547310e4a0c217b!2sBlau%20Solar%20GmbH!5e0!3m2!1sde!2sde!4v1678446127524!5m2!1sde!2sde" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

            </div>
        </div>
    </section>
</div>
@stop
